Bug 190299 - Pidgin-2.10.9_2
Summary: Pidgin-2.10.9_2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tijl Coosemans
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-27 10:10 UTC by Łukasz
Modified: 2014-05-27 22:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Łukasz 2014-05-27 10:10:00 UTC
All my applications are properly localized in Polish, but only Pidgin is in English. Earlier versions of Pidgin were properly localized in Polish. After last binaries upgrade via pkg (Installed on: Sat May 24 01:11:34 CEST 2014) Pidgin is in English.
Comment 1 dfilter service freebsd_committer 2014-05-27 22:13:46 UTC
Author: tijl
Date: Tue May 27 21:13:42 2014
New Revision: 355575
URL: http://svnweb.freebsd.org/changeset/ports/355575
QAT: https://qat.redports.org/buildarchive/r355575/

Log:
  Fix gettext detection.
  
  PR:		190299

Modified:
  head/net-im/finch/Makefile
  head/net-im/libpurple/Makefile
  head/net-im/pidgin/Makefile

Modified: head/net-im/finch/Makefile
==============================================================================
--- head/net-im/finch/Makefile	Tue May 27 21:11:52 2014	(r355574)
+++ head/net-im/finch/Makefile	Tue May 27 21:13:42 2014	(r355575)
@@ -3,7 +3,7 @@
 #   $MCom: ports-stable/net-im/gaim-consoleui-devel/Makefile,v 1.2 2006/10/29 18:55:28 marcus Exp $
 
 PORTNAME=	finch
-PORTREVISION=	4
+PORTREVISION=	5
 
 MAINTAINER=	marcus@FreeBSD.org
 COMMENT=	Finch multi-protocol messaging client (Console UI)

Modified: head/net-im/libpurple/Makefile
==============================================================================
--- head/net-im/libpurple/Makefile	Tue May 27 21:11:52 2014	(r355574)
+++ head/net-im/libpurple/Makefile	Tue May 27 21:13:42 2014	(r355575)
@@ -4,7 +4,7 @@
 
 PORTNAME?=	libpurple
 PORTVERSION=	2.10.9
-PORTREVISION?=	3
+PORTREVISION?=	4
 CATEGORIES?=	net-im
 MASTER_SITES=	SF/pidgin/Pidgin/${PORTVERSION}
 DISTNAME=	pidgin-${PORTVERSION}
@@ -21,6 +21,7 @@ CONFIGURE_ARGS?=--disable-gtkui \
 		--enable-static \
 		--disable-nm
 CONFIGURE_ENV=	LIBS="-L${LOCALBASE}/lib"
+CPPFLAGS+=	-I${LOCALBASE}/include
 INSTALL_TARGET=	install-strip
 
 .if !defined(PIDGIN_SLAVE)

Modified: head/net-im/pidgin/Makefile
==============================================================================
--- head/net-im/pidgin/Makefile	Tue May 27 21:11:52 2014	(r355574)
+++ head/net-im/pidgin/Makefile	Tue May 27 21:13:42 2014	(r355575)
@@ -3,7 +3,7 @@
 #   $MCom: ports/net-im/pidgin/Makefile,v 1.17 2007/09/17 19:53:06 marcus Exp $
 
 PORTNAME=	pidgin
-PORTREVISION=	2
+PORTREVISION=	3
 
 MAINTAINER=	marcus@FreeBSD.org
 COMMENT=	Pidgin multi-protocol messaging client (GTK+ UI)
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 2 Tijl Coosemans freebsd_committer 2014-05-27 22:13:55 UTC
State Changed
From-To: open->closed

Fixed in r355575. 


Comment 3 Tijl Coosemans freebsd_committer 2014-05-27 22:13:55 UTC
Responsible Changed
From-To: freebsd-amd64->tijl

Fixed in r355575.